@font-face {
  font-family: 'Droid Serif';
  src: url('fonts/DroidSerif-Regular-webfont.woff2') format('woff2'),
       url('fonts/DroidSerif-Regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Droid Serif';
  src: url('fonts/DroidSerif-Italic-webfont.woff2') format('woff2'),
       url('fonts/DroidSerif-Italic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: oblique;
}

@font-face {
  font-family: 'Anonymous Pro';
  src: url('fonts/AnonymousPro-webfont.woff2') format('woff2'),
       url('fonts/AnonymousPro-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

html {
  font-family: "Droid Serif", serif; 
  background-color: #211a1a;
  color: #e3d7bf;
}

body {
  padding-bottom: 3em;
  margin-left: 14px;
  margin-right: 20px;
  max-width: 800px;
}

a, a:visited { color: #e16734; }
a:hover, a:focus { color: #82A6B0; }

h1, h2, h3, h4, h5 {
  font-weight: bold;
  text-shadow: 1px 2px 0px #476871;
}

li, p {
  line-height: 125%;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}

p {
  margin-top: 0em;
  margin-bottom: 0.3em;
  text-indent: 1.3em;
}

p.first {
  text-indent: 0em;
}

img.screenshot {
  border: 1px solid #476871;
  margin-top: 10px;
}

footer {
  padding-top: 0.5em;
}

#title {
  text-shadow: 2px 3px 0px #476871;
  padding: 0;
  margin: 0;
  font-size: 60pt;
  line-height: 0.9;
}

div.date {
  font-size: 0.9em;
  color: #5d6d68;
  line-height: 2.2;
  text-transform: uppercase;
}

pre {
  font-family: "Anonymous Pro", monospace;
  background-color: #232927;
  padding: 10px;
  border-right: 1px solid #1a1a1a;
  border-bottom: 1px solid #1a1a1a;
  line-height: 105%;
  font-weight: 500;
}

code {
  font-family: "Anonymous Pro", monospace;
  background-color: #232927;
  white-space: nowrap;
}

p.caption {
  margin-top: 1em;
  font-weight: normal;
  font-style: italic;
  text-indent: 0em;
}

ul {
  list-style-type: square;
}

th {
  padding-right: 1em;
  text-align: left;
}

td {
  vertical-align: top;
}

img#packages {
  position:absolute;
  right:50px;
}

span.Prompt, span.Comment { color: #5d6d68; }
span.Statement { font-weight: bold; }
span.PreProc { color: #aca18d; }
span.Special { color: #f8ebd1; }

